.video-overlay {
    h3 {
        display: block;
        font-size: 48px;
        font-weight: 700;
        margin-bottom: 24px;
    }
}

.products-items-container {
    display: flex;
    gap: 20px;
}


.product-item-big-card {
    flex: 0 1 33%;
    max-width: 33%;
}

.wrapper-banner {
    width: calc(100% + 120px);
    margin-left: -60px;
}

.media-section {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.media-section .text-content-wrapper {
    width: 50%;
}

.media-section .file-content-wrapper {
    position: relative;
    width: 50%;
}

.media-section.has-video {
    background: #f7f5f4;
    width: calc(100% + 120px);
    margin-left: -60px;
    padding: 0 60px;
}

.media-section.has-image .text-content-wrapper {
    background: transparent;
}

.text-content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 38px;
}

.subtitle-text {
    font-size: 16px;
    line-height: 120%;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.title-text {
    font-size: 48px;
    line-height: 120%;
    font-weight: 700;
}

.desc-text {
    font-size: 21px;
    line-height: 160%;
    font-weight: 400;
}

.file-content-wrapper {
    text-align: center;

    video {
        display: block;
        width: 100%;
        margin-left: 60px;
    }

    img {
        width: 100%;
    }
}

.video-btn-second {
    right: -31px;
    width: 88px;
    height: 88px;
}

.choose-model-section {
    padding-top: 90px;
}

.choose-model-title {
    text-align: center;
    padding-bottom: 30px;
    font-size: 36px;
}

.choose-model-wrapper {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.choose-model-card {
    display: flex;
    flex-direction: column;
    height: auto;
    width: 400px;
    padding: 45px 25px;
    background-color: rgb(247 245 244);
    gap: 20px;
}

.choose-model-card-title-wrapper {
    text-align: center;
    font-weight: 700;
}

.choose-model-card-title {
    font-size: 32px;
}

.choose-model-card-subtitle {
    font-size: 21px;
    min-height: 25px;
}

.choose-model-card-image {
    width: 100%;
    height: auto;

    img {
        object-fit: cover;
        object-position: center;
        width: 357px;
        height: 357px;
    }
}

.choose-model-card-offers {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7.5px;
}

.choose-model-card-offer {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: var(--bg);
    transition: all .3s ease-in-out;

    &:hover {
        transform: scale(1.05);
    }
}

.choose-model-card-line {
    width: 100%;
    height: 0.5px;
    background-color: #848484;
}

.choose-model-card-price-btn {
    font-weight: 700;
    font-style: normal;
    line-height: 12px;
    font-size: 16px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding: 21px 14px;
    cursor: pointer;
    transition: all .3s ease-in-out;
    background-color: #fff;
    color: #000;
    text-transform: uppercase;

    &:hover {
        background-color: #000;
        color: #fff;
    }
}

.choose-model-card-desc {
    display: flex;
    flex-direction: column;
    gap: 5px;

    p {
        font-size: 16px;
    }
}

.choose-model-card-plus {
    display: flex;
    flex-direction: column;
    gap: 5px;

    p {
        font-size: 16px;
        font-weight: 700;
    }
}

.where-to-go-wrapper {
    display: flex;
    flex-direction: column;
    gap: 45px;
    width: calc(100% + 120px);
    margin-left: -60px;
    background-color: #f7f5f4;
    padding: 60px 95px;
    margin-top: 105px;
    margin-bottom: 105px;
}

.where-to-go-wrapper-content {
    display: flex;
    flex-direction: column;
    gap: 15px;
    text-align: center;
    align-items: center;
    justify-content: center;

    h2 {
        font-size: 48px;
        font-weight: 700;
    }

    p {
        font-size: 21px;
        font-weight: 400;
        line-height: 140%;
        max-width: 920px;
    }
}

.where-to-go-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 34px;
}

.where-to-go-card {
    display: flex;
    flex-direction: column;
    gap: 30px;

    h3 {
        font-size: 21px;
        font-weight: 700;
        min-height: 50px;
    }

    p {
        font-size: 18px;
        font-weight: 400;
    }
}

.where-to-go-image {
    height: auto;

    img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

}

.your-child-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
    padding-top: 180px;
}

.your-child-wrapper-content {
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: center;

    h2 {
        font-size: 48px;
        font-weight: 700;
    }

    p {
        font-size: 21px;
        font-weight: 400;
    }
}

.your-child-wrapper-cards {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    justify-content: center;
    width: 100%;
    align-items: stretch;
}

.your-child-wrapper-card {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    position: revert;
}

.your-child-wrapper-card-image {
    width: 100%;
    height: auto;

    img {
        width: 100%;
        height: 320px;
        object-fit: cover;
        object-position: center;
    }
}

.your-child-wrapper-text-card {
    display: flex;
    padding: 0 10px;
    flex-direction: column;
    width: 100%;
    position: relative;
    text-align: center;
}

.your-child-wrapper-card-title {
    font-size: 32px;
    font-weight: 700;
    padding: 16px 5px;
    position: absolute;
    width: 100%;
    word-break: break-word;
}

.your-child-wrapper-card-desc {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 48px;
    margin-top: 160px;
}

.your-child-wrapper-card-lists {
    display: flex;
    flex-direction: column;
    align-items: center;
    list-style: none;
    gap: 10px;
    font-size: 18px;
    width: 100%;
}

.security_standart {
    max-width: 1200px;
    margin: 105px auto;
    padding: 0 20px;
    overflow: visible;
}

.security_standart__title {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 65px;
    text-align: center;
    line-height: 1.2;
}

.security_standart__slider {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.security_standart__slider::-webkit-scrollbar {
    display: none;
    width: 0;
    height: 0;
}

.security_standart__items {
    display: flex;
    align-items: flex-start;
    position: relative;
    min-width: min-content;
    padding: 20px 0 40px;
    justify-content: center;
}

.security_standart__items::before {
    content: "";
    position: absolute;
    top: calc(50% + 57px);
    left: 0;
    right: 0;
    height: 2px;
    background: #ccc;
    z-index: 0;
    transform: translateY(-50%);
    pointer-events: none;
}

.security_standart__item {
    flex: 0 0 auto;
    width: 110px;
    margin: 0 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease;
}

.security_standart__icon {
    margin-bottom: 15px;
    opacity: 0.4;
    transition: opacity 0.3s ease;
    width: 110px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.security_standart__icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.security_standart__item.active .security_standart__icon {
    opacity: 1;
}

.security_standart__dot {
    width: 14px;
    height: 14px;
    background: #bbb;
    border-radius: 50%;
    transition: all 0.3s ease;
    border: 2px solid #fff;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    margin-top: 0;
    position: relative;
    z-index: 2;
}

.security_standart__item.active .security_standart__dot {
    background: #000;
    transform: scale(1.2);
}

.security_standart__content {
    margin-top: 40px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.security_standart__content h3 {
    font-size: 27px;
    margin-bottom: 20px;
    font-weight: 600;
}

.security_standart__content p {
    font-size: 21px;
    line-height: 1.6;
    color: #333;
}

/* =================================== */
/*         БЛОК ERGONOMIC              */
/* =================================== */

.ergonomic_block {
    display: flex;
    align-items: center;
    background-color: #f7f6f4;
    width: calc(100% + 120px);
    margin-left: -60px;
}

.ergonomic_block .ergonomic_block-info {
    flex: 0 1 50%;
    padding: 0px 60px;

    span {
        display: block;
        font-size: 16px;
        font-weight: 700;
        margin-bottom: 14px;
        text-transform: uppercase;
    }

    h2 {
        font-size: 48px;
        font-weight: 700;
        margin-bottom: 26px;
    }

    p {
        font-size: 21px;
        font-weight: 400;
        line-height: 150%;
    }
}

.ergonomic_block-media {
    flex: 1;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: flex-end;

    span {
        display: block;
        font-size: 16px;
        font-weight: 700;
        margin-bottom: 14px;
        text-transform: uppercase;
    }
}

.ergonomic_block img {
    max-width: 100%;
    object-fit: contain;
}

/* =================================== */
/*              SPLIT                  */
/* =================================== */
.split {
    display: flex;
    align-items: center;
    width: calc(100% + 120px);
    margin-left: -60px;
}

.split__media_text {
    flex: 0 1 50%;
    padding: 0px 60px;

    h2 {
        margin-bottom: 26px;
    }

    span {
        display: block;
        font-size: 16px;
        font-weight: 700;
        margin-bottom: 14px;
        text-transform: uppercase;
    }

    p {
        line-height: 150%;
    }
}

.split img {
    width: 100%;
}

.split__media {
    position: relative;
    flex: 1;
}

.split__media video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* =================================== */
/*               MADE                  */
/* =================================== */
.made {
    display: flex;
    align-items: center;
    margin-top: -5px;
}

.made_media {
    flex: 1;
}

.made_text {
    flex: 0 1 50%;
    padding: 0px 60px;
}

.made img {
    width: 100%;
}

.advatages-wrapper {
    width: calc(100% + 120px);
    margin-left: -60px;
    background-color: #fafaf9;
}

.advatages-card {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
}

.advatages-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 50%;
    gap: 25px;
    padding-left: 60px;
    padding-right: 20px;

    h2 {
        font-size: 48px;
        font-weight: 700;
    }

    p {
        font-size: 21px;
        font-weight: 400;
        line-height: 150%;
        max-width: 640px;
    }
}

.advatages-image {
    width: 50%;
    height: auto;

    img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}

.reverse {
    flex-direction: row-reverse;
}

.innovations-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
    padding-top: 106px;
    padding-bottom: 106px;
    width: calc(100% + 120px);
    margin-left: -60px;
}

.innovations-title-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 26px;

    h2 {
        font-size: 48px;
        font-weight: 700;
    }

    p {
        font-size: 21px;
        font-weight: 400;
        line-height: 150%;
    }
}

.innovations-slider {
    overflow: hidden;
    width: 100%;
}

.innovations-track {
    display: flex;
    gap: 100px;
    width: fit-content;
}

.innovations-logo {
    display: block;
    width: 160px;
    height: 160px;
    background-image: var(--icon);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    flex-shrink: 0;
}

.latch-base-wrapper {
    display: flex;
    flex-direction: row;
    background-color: #2f2f2f;
    width: calc(100% + 120px);
    margin-left: -60px;
}

.latch-base-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 26px;
    width: 50%;
    text-align: center;
    padding: 20px 60px;

    h2 {
        font-size: 48px;
        font-weight: 700;
        color: #fff;
    }

    p {
        font-size: 21px;
        font-weight: 400;
        line-height: 150%;
        color: #fff;
        max-width: 640px;
    }

    a {
        display: inline-block;
        background-color: #fff;
        color: #000;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 700;
        padding: 21px 14px;
        width: 100%;
        max-width: 320px;
        transition: all .3s ease-in-out;

        &:hover {
            background-color: #000;
            color: #fff;
        }
    }
}

.latch-base-image {
    width: 50%;
    height: auto;

    img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}

/* Полноэкранный слайдер */
.fullscreen-slider-section {
    padding: 100px 0px !important;
    background-color: var(--color-white);
    width: 100%;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    padding-left: 0 !important;
}

.fullscreen-slider-container {
    position: relative;
    width: 100%;
}

.fullscreen-slider-text {
    text-align: center;
    margin-bottom: 50px;
}

.fullscreen-slider-text p {
    font-size: 30px;
    color: var(--color-black);
}

.fullscreen-slider-nav {
    position: absolute;
    top: 25px;
    right: 60px;
    display: flex;
    gap: 15px;
    z-index: 10;
    align-items: center;
}

a.fullscreen-slider--link:hover {
    text-decoration: underline;
}

a.fullscreen-slider--link {
    font-size: 18px;
    color: var(--color-black);
    text-decoration: none;
}

.fullscreen-slider {
    width: 100%;
    overflow: visible !important;
    margin-bottom: 25px;
}

.fullscreen-slide {
    width: 300px;
    height: 350px;
    flex-shrink: 0;
}

.fullscreen-slider-progress-container {
    padding: 0 60px;
    margin: 0 auto;
}

@media (max-width: 1800px) {
    .choose-model-wrapper {
        display: flex;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;
        justify-content: flex-start !important;
        align-items: stretch;

        gap: 30px !important;

        padding-bottom: 15px;
    }

    .choose-model-wrapper::-webkit-scrollbar {
        display: none;
    }

    .choose-model-card {
        flex: 0 0 320px;
        scroll-snap-align: start;
    }

    .choose-model-progress {
        width: 100%;
        height: 4px;
        background: #e5e5e5;
        border-radius: 10px;
        margin-top: 15px;
        overflow: hidden;
    }

    .choose-model-progress-bar {
        height: 100%;
        width: 0%;
        background: #000;
        transition: width 0.2s ease;
    }
}

@media (max-width: 1405px) {
    .your-child-wrapper-cards {
        grid-template-columns: repeat(4, 1fr);
        row-gap: 30px;
    }

    .advatages-content {
        p {
            font-size: 18px;
        }
    }
}

@media (max-width: 1200px) {
    .fullscreen-slider-section {
        padding: 100px 0px !important;
    }
    
    .fullscreen-slider-progress-container {
        padding: 0 40px;
        max-width: 1200px;
    }
    
    .fullscreen-slider-nav {
        right: 40px;
    }
}

@media (max-width: 1148px) {
    .your-child-wrapper-cards {
        grid-template-columns: repeat(3, 1fr);
        row-gap: 30px;
    }
}
@media (max-width: 895px) {
    .your-child-wrapper-cards {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 30px;
    }
}
@media (max-width: 1024px) {
    .video-overlay {
        h3 {
            font-size: 24px;
        }
    }

    .latch-base-content {
        gap: 20px;

        h2 {
            font-size: 36px;
        }

        p {
            font-size: 18px;
        }

        a {
            max-width: 220px;
        }
    }

    .media-section {
        display: flex;
        flex-direction: column;
        margin-top: 60px;
        gap: 20px;
    }

    .media-section .file-content-wrapper,
    .media-section .text-content-wrapper {
        width: 100%;
    }

    .media-section.has-video .text-content-wrapper {
        padding-top: 40px;
    }

    .media-section.has-video {
        margin-top: 0;
    }

    .media-section.has-video .file-content-wrapper {
        width: calc(100% + 120px) !important;

        video {
            margin-left: 0;
        }
    }

    .video-btn-second {
        right: 34px;
    }

    .choose-model-wrapper {
        display: flex;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;
        justify-content: flex-start !important;
        align-items: stretch;

        gap: 30px !important;

        padding-bottom: 15px;
    }

    .choose-model-wrapper::-webkit-scrollbar {
        display: none;
    }

    .choose-model-card {
        flex: 0 0 320px;
        scroll-snap-align: start;
    }

    .choose-model-progress {
        width: 100%;
        height: 4px;
        background: #e5e5e5;
        border-radius: 10px;
        margin-top: 15px;
        overflow: hidden;
    }

    .choose-model-progress-bar {
        height: 100%;
        width: 0%;
        background: #000;
        transition: width 0.2s ease;
    }

    .where-to-go-wrapper-content {
        h2 {
            font-size: 36px;
        }
    }

    .where-to-go-card {
        gap: 15px;
    }

    .your-child-wrapper-content {
        h2 {
            font-size: 36px;
        }

        p {
            font-size: 16px;
        }
    }

    .security_standart__title {
        font-size: 36px;
    }

    .ergonomic_block {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .ergonomic_block .ergonomic_block-info,
    .split__media_text {
        h2 {
            font-size: 36px;
        }
    }

    .advatages-content {
        h2 {
            font-size: 36px;
        }
    }

    .innovations-title-wrapper {
        gap: 15px;

        h2 {
            font-size: 36px;
        }

        p {
            font-size: 18px;
        }
    }

    .fullscreen-slider-progress-container {
        padding: 0 30px;
    }
    
    .fullscreen-slider-nav {
        right: 30px;
    }

       .fullscreen-slider-nav {
        right: 0;
        top: 0;
        position: relative;
        display: flex;
        justify-content: space-between;
        padding: 0 20px;
        margin-bottom: 25px;
    }
}

@media (max-width: 992px) {
    .ergonomic_block,
    .split,
    .made {
        flex-direction: column;
    }
    
    .split {
        flex-direction: column-reverse;
    }

    .split__media {
        width: 100%;
    }
    
    .made {
        flex-direction: column;
    }
    
    .ergonomic_block .ergonomic_block-info,
    .split__media_text,
    .made_text {
        padding: 57px 60px;
    }

    .advatages-card {
        flex-direction: column;
        align-items: center;
        width: 100%;
        gap: 20px;
    }

    .advatages-content,
    .advatages-image {
        width: 100%;
    }

    .advatages-content {
        padding: 40px 60px;
        align-items: center;

        p {
            max-width: 100%;
        }
    }
}


@media (max-width: 895px) {
    .your-child-wrapper-cards {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 30px;
    }
}

@media (max-width: 768px) {
    .latch-base-wrapper {
        flex-direction: column;
        width: calc(100% + 40px);
        margin-left: -20px;
    }

    .latch-base-content {
        width: 100%;
        padding: 40px 20px;
        gap: 20px;

        a {
            max-width: 100%;
        }
    }

    .latch-base-image {
        width: 100%;
    }

    .wrapper-banner {
        width: calc(100% + 40px);
        margin-left: -20px;
    }

    .choose-model-card-image {
        img {
            width: 257px;
            height: 257px;
        }
    }

    .subtitle-text {
        font-size: 14px;
    }

    .title-text {
        font-size: 32px;
    }

    .desc-text {
        font-size: 18px;
    }

    .text-content-wrapper {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }

    .media-section.has-video {
        width: calc(100% + 40px);
        margin-left: -20px;
        padding: 0 20px;
    }

    .file-content-wrapper {
        video {
            width: calc(100% + 40px);
            margin-left: -20px;
        }
    }

    .video-btn-second {
        right: 58px;
        width: 57px;
        height: 57px;
    }

    .choose-model-card-price-btn {
        font-size: 12px;
        padding: 16px 10px;
    }

    .choose-model-wrapper {
        gap: 30px;
    }

    .choose-model-card-desc {
        p {
            font-size: 12px;
        }
    }

    .choose-model-card-plus {
        p {
            font-size: 12px;
        }
    }

    .where-to-go-wrapper {
        padding: 40px 20px;
        width: calc(100% + 40px);
        margin-left: -20px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .where-to-go-wrapper-content {
        p {
            font-size: 18px;
        }
    }

    .where-to-go-cards {
        display: flex;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;

        gap: 20px;
        padding-bottom: 15px;
    }

    .where-to-go-cards::-webkit-scrollbar {
        display: none;
    }

    .where-to-go-card {
        flex: 0 0 85%;
        scroll-snap-align: start;
    }

    .where-to-go-progress {
        width: 100%;
        height: 4px;
        background: #e5e5e5;
        border-radius: 10px;
        margin-top: 15px;
        overflow: hidden;
    }

    .where-to-go-progress-bar {
        height: 100%;
        width: 0%;
        background: #000;
        transition: width 0.2s ease;
    }

    .your-child-wrapper {
        padding-top: 80px;
        gap: 24px;
    }

    .your-child-wrapper-cards {
        display: flex !important;
        grid-template-columns: unset;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;
        justify-content: flex-start;

        gap: 20px;
        padding-bottom: 15px;
    }

    .your-child-wrapper-cards::-webkit-scrollbar {
        display: none;
    }

    .your-child-wrapper-card {
        flex: 0 0 85%;
        min-width: 85%;
        scroll-snap-align: start;
    }

    .your-child-progress {
        width: 100%;
        height: 4px;
        background: #e5e5e5;
        border-radius: 10px;
        margin-top: 15px;
        overflow: hidden;
    }

    .your-child-progress-bar {
        height: 100%;
        width: 0%;
        background: #000;
        transition: width 0.2s ease;
    }

    .your-child-wrapper-content {
        h2 {
            font-size: 36px;
            font-weight: 700;
        }

        p {
            font-size: 21px;
            font-weight: 400;
        }
    }

    .your-child-wrapper-card-title {
        font-size: 27px;
        margin-bottom: 12px;
    }

    .your-child-wrapper-card-desc {
        font-size: 12px;
        margin-bottom: 27px;
    }

    .your-child-wrapper-card-lists {
        gap: 8px;
        font-size: 14px;
    }

    .ergonomic_block,
    .split {
        width: calc(100% + 40px);
        margin-left: -20px;
    }

    .ergonomic_block .ergonomic_block-info,
    .split__media_text {
        padding: 37px 20px;

        h2 {
            margin-bottom: 26px;
        }

        p {
            font-size: 18px;
        }

        span {
            font-size: 14px;
        }
    }

    .security_standart__content-text {
        font-size: 18px;
    }

    .advatages-wrapper {
        width: calc(100% + 40px);
        margin-left: -20px;
    }

    .advatages-content {
        padding: 30px 20px;
    }

    .innovations-wrapper {
        width: calc(100% + 40px);
        margin-left: -20px;
        padding: 50px 20px;
    }

    .innovations-title-wrapper {
        text-align: center;
        gap: 10px;
    }

    .fullscreen-slider-section {
        padding: 80px 0 !important;
    }
    
    .fullscreen-slider-progress-container {
        padding: 0 20px;
    }
}

@media (max-width: 576px) {
    .fullscreen-slider-section {
        padding: 60px 0px !important;
    }

    .fullscreen-slider-progress-container {
        padding: 0 15px;
    }
    
    .fullscreen-slider-text p {
        font-size: 18px;
    }

    a.fullscreen-slider--link{
        font-size: 16px;
    }
}